## Process this file with automake to produce Makefile.in

EXTRA_DIST = config.rpath man/xcdroast.1 xpms lib doc extra contrib
SUBDIRS = intl m4 man src po 
ACLOCAL_AMFLAGS = -I m4

# get rid of the autom4te.cache when building a distribution
distclean-local:
	rm -rf autom4te.cache

